#u933
{
	position: absolute;
	background-color: transparent;
}

#u919-3
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	background: transparent url("../../images/arrow-white.png") no-repeat left center;
}

#u919-3:hover
{
	background-repeat: no-repeat;
	background-position: left center;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u931-3
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	background: transparent url("../../images/arrow_right-white.png") no-repeat right center;
}

#u931-3:hover
{
	background-repeat: no-repeat;
	background-position: right center;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u953
{
	border-style: none;
	border-color: transparent;
	background-color: #817764;
}

#u965
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u967
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u967.png") no-repeat 0px 0px;
}

#u965:hover #u967
{
	background: url("../../images/u967-r.png") no-repeat 0px 0px;
}

#u977
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u978
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u978.png") no-repeat 0px 0px;
}

#u977:hover #u978
{
	background: url("../../images/u978-r.png") no-repeat 0px 0px;
}

#u970
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u973
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u973.png") no-repeat 0px 0px;
}

#u970:hover #u973
{
	background: url("../../images/u973-r.png") no-repeat 0px 0px;
}

#u962,#u976,#u969,#u955
{
	background-color: transparent;
	position: relative;
}

#u956
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u959
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u959.png") no-repeat 0px 0px;
}

#u956:hover #u959
{
	background: url("../../images/u959-r.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#buttonu985
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u915
{
	border-color: #000000;
	background-color: #E6E7E8;
}

#u916
{
	border-color: #000000;
	background-color: #58595B;
}

#u952-5_img
{
	display: block;
	vertical-align: top;
}

#u934,#u938,#u936,#menuu954,#u986,#u943,#u946,#u947
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u987-4,#u988-4,#u948-4,#u950-4,#u949-4,#u951-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#slideshowu917,#u983,#u952-5,#u944
{
	position: relative;
}

